Bug 60613 - kernel-2.4.9-31 (athlon) oops
Summary: kernel-2.4.9-31 (athlon) oops
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-02 13:07 UTC by Nils Philippsen
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-02 15:57:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel oops message (1.10 KB, text/plain)
2002-03-02 13:08 UTC, Nils Philippsen
no flags Details

Description Nils Philippsen 2002-03-02 13:07:32 UTC
Description of Problem:

kernel oopsed while installing some packages with RPM

Version-Release number of selected component (if applicable):

2.4.9-31 (athlon)

How Reproducible:

hard to say

Steps to Reproduce:

generate I/O?!

Actual Results:

Oops

Expected Results:

No oops

Comment 1 Nils Philippsen 2002-03-02 13:08:36 UTC
Created attachment 47200 [details]
kernel oops message

Comment 2 Stephen Tweedie 2002-03-02 15:57:21 UTC
You've got corruption in the page->buffers ring for a page that happens to be in
use by ext3.  This is almost always a sign of bad memory, although it sometimes
indicates a device driver stomping on memory randomly.

I'd suggest running memtest86 overnight to see if that shows anything up. 
Otherwise, there's not much we can do with this report unless it's repeatable.


Comment 3 Nils Philippsen 2002-03-13 13:51:03 UTC
Ran memtest and it shoed that one of my DIMMs hat three 1 bit errors cold and more
when heated up. I've changed it for a new one which passed memtest without
glitches, will report if this ever happens again (doubt it).


Note You need to log in before you can comment on or make changes to this bug.